jclouds-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Andrew Phillips <andr...@apache.org>
Subject Re: vCloud version supported by jCloud
Date Sat, 26 Oct 2013 01:03:06 GMT
> vCloud 5.1, 5.5

As far as I can see, the vcloud-director labs provider was written to  
support 1.5 [1].

 From what I recall, vCDC 5.x versions have backwards-compatible  
support for 1.5, so I think it would certainly be worth trying that  
provider to see what happens. But I don't think any 5.1 or 5.5  
specific features have been implemented.

Any contributions in this area, whether in the form of pull requests  
or simply testing whether the current provider can work against 5.1  
and/or 5.5 are very welcome!

ap

[1]  
https://github.com/jclouds/jclouds-labs/blob/master/vcloud-director/src/main/java/org/jclouds/vcloud/director/v1_5/VCloudDirectorApiMetadata.java

Mime
View raw message